#nav {	
	font-family: 'Ropa Sans', sans-serif;
	font-size:20px;
	font-weight:normal;
	color:#FFF;
	text-decoration:none;
	height:40px;
	margin:15px 0px 0px -5px !important;
}
#nav ul {
	list-style:none;
	margin:0px;
	padding:0px;
}
#nav ul li  {
	font-family: 'Ropa Sans', sans-serif;
	font-size:20px;
	font-weight:normal;
	color:#FFF;
	text-decoration:none;
	float:left;
	height:22px;
	border-right:#CCC solid 2px;
}
#nav ul li a {
	font-family: 'Ropa Sans', sans-serif;
	font-size:20px;
	font-weight:normal;
	color:#FFF;
	text-decoration:none;
	float:left;
	padding:0px 12px 0px 12px;
	display:block;
	cursor:pointer;
}
#nav ul li a:hover {
	color:#000;
}

#nav li.current_page_item a {
	color:#000;
}

#nav li {	
	font-family: 'Ropa Sans', sans-serif;
	font-size:20px;
	font-weight:normal;
	color:#FFF;
	text-decoration:none;
	float:left;
	color:#FFF;
	height:33px;
	padding:0px 5px 0px 5px;
	margin-top:5px;
	display:block;
	cursor:pointer;
}

#nav li ul {	
	font-family: 'Ropa Sans', sans-serif;
	font-size:20px;
	font-weight:normal;
	color:#FFF;
	text-decoration:none;
	position:absolute;
	left:-999em;
	width:270px;
	margin:15px 0px 0px 0px;
	padding-top:15px;
	z-index:9999 !important;
	display:block !important;
	cursor:pointer !important;
}
#nav li li {
	width:270px;
	height:35px;
}
#nav li ul a {
	font-family: 'Ropa Sans', sans-serif;
	font-size:20px;
	font-weight:normal;
	color:#FFF;
	text-decoration:none;
	background-color:#960055;
	border-bottom:#FFF solid 1px;
    width:270px;
	height:29px;
	padding:7px 0px 3px 10px;
}
#nav li ul a:hover {
   	color:#000;
}

#nav li ul li.current_page_item a {
   	color:#000;
}

#nav li ul ul {
	margin-top:-19px !important;
	margin-left:276px !important;
}
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left:-999em;
   	color:#000;
	text-decoration:none;
}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
   	left:auto;
	color:#000;
	text-decoration:none;
}
#nav li:hover, #nav li.sfhover {
   	color:#000;
	text-decoration:none;
}

#nav ul li:last-child {
	border:none;
}